@font-face {
	font-family: Swis721;
	src: url('../fonts/Swis721/Swis721_LtEx.ttf');
}
@font-face {
	font-family: Swis721_large;
	src: url('../fonts/Swis721/Swis721_BT_medium.ttf');
}

.fixed-dialog{
  position: fixed;
  top: 50px;
  left: 50px;
}
.ui-dialog .ui-dialog-titlebar-close {
    z-index: 9999;
}
.custom-overlay
{
  opacity: .50 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: Alpha(Opacity=50) !important;

  background-color: rgb(50, 50, 50) !important; /* This will make it darker */

}
*{
  color: #353535;
	font-family: Swis721, sans-serif !important;
}
a:link,
a:visited,
a:hover,
a:active {
    text-decoration:none;
}
.section_header img{
	width:100%
}
h1, h2, h3, h4, h5, h6{
	font-family: Swis721_large, sans-serif !important;
    text-transform: uppercase;
	color: #353535;
	text-align:center;
}
h2{
    letter-spacing: 2px;
    color: #353535;
	font-size: 20px;
    text-align: center;
    font-size: 22px;
}
h3{
	font-size:25px;
	color: #ff7900;
}
h5{
    text-transform: uppercase;
    font-size: 8px;
    text-align: right;
    color: #555;
    font-weight: bold;
}

.orange{
	color:#ff7900;
}


.blackfade{
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    text-align: center;
    padding: 0 20px;
    display: -webkit-flex !important; /* Safari */
    display: flex !important;
    position:absolute;
	opacity:0;
	cursor:pointer;
}

.blackfade span {
	font-family: Swis721_large, sans-serif !important;
    color: #FFF;
    max-width: 285px;
    margin: auto;
    text-transform: uppercase;
    border: 1px solid #ff7900;
    padding: 10px;
	font-size:20px;
}

.mobile-whitefade{
    height: auto;
    width: 100%;
    background: rgba(255,255,255,.80);
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    display: -webkit-flex; /* Safari */
    display: flex; 
    position:absolute;
    bottom:0;
    cursor:pointer;
}
.whitefade{
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,.85);
    text-align: center;
    padding: 0 20px;
    display: -webkit-flex; /* Safari */
    display: flex; 
    position:absolute;
	opacity:0;
	cursor:pointer;
}
.whitefade span{
	font-family: Swis721_large, sans-serif !important;
    color: #000;
    max-width: 285px;
    margin: auto;
    text-transform: uppercase;
    border: 1px solid #ff7900;
    padding: 10px;
	font-size:16px;
}
/****************** BOOTSTRAP *******************/

.container-fluid  >.row > div{
	padding: 0px;
}

/* Custom 1/8 column */
.col-xs-18,
.col-sm-18,
.col-md-18,
.col-lg-18 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-18 {
    width: 12.5%;
    float: left;
}


/****************** popup *******************/
#overlay-popup{
	position: fixed;
    top: 0;
    z-index: 9000;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
}
#overlay-close{
    position: fixed;
    z-index: 900000;
    background-color: #fff;
    right: 16px;
    padding: 10px;
    top: 7.5%;
	cursor:pointer;
}
.article-popup {
    display: block;
    position: fixed;
	width:100%;
    height: 85%;
    z-index: 900000;
    background-color: #fff;
    overflow-y: auto;
    left: 50%;
    top: 50%;
	
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.article-popup-share{
	text-align:center;
}
.article-popup-share a{
    margin: 0;
    padding: 0;
    display: inline-block;
    border: 0;
}
.article-popup-share img {
    margin: 0;
    padding: 0;
    display: inline-block;
    border: 0;
}
.article-popup-item{
}
.article-popup-info{
	text-align:center;
}
.article-popup-date {
    display: block;
    position: fixed;
    z-index: 900000;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    overflow: hidden;
    background-color: #e8e8e8;
    bottom: 0;
    height: 17px;
    width: 100%;
    text-align: right;
    bottom: 6%;
}
.article-popup-date p{
    margin-bottom: 0px !important;
    margin-right: 10px;
}
.article-popup-header {
    overflow: hidden;
    text-align: center;
    height:400px;
}
.article-popup-header img{
    min-height: 400px;
    max-height: 400px;
    -ms-transform: rotate(-0); /* IE 9 */
   	-webkit-transform: rotate(-0); /* Safari */
    transform: rotate(-0);
    margin-top:-422px;
}
.article-popup-header-background{
	opacity:0.2;
}
.article-popup-title{
	padding:10px;
}
.article-popup-excerpt{
    width: 80%;
    text-align:justify;
    margin:auto;
    margin-top: 25px;
    margin-bottom: 25px;
}
.title {
    margin-top: 0;
    margin-bottom: 10px;
}

.title h2{
	font-size:20px;
	padding:15px;
}

.share{
    text-align:center;
    margin-top: -36px;
}
.share a{
    margin: 0;
    padding: 0;
    display: inline-block;
    border: 0;
}
.share img {
    margin: 0;
    padding: 0;
    display: inline-block;
    border: 0;
}

#movie-left{
    position: absolute;
    left:0;
    display: none;
    height: 103px;
    font-size: 55px;
    padding: 7px;
    text-align: center;
    width:50px;
    background: #ff7900;
    top: 50%;
    -ms-transform: translate(0px, -50%); /* IE 9 */
    -webkit-transform: translate(0px, -50%); /* Safari */
    transform: translate(0px, -50%);
}
#movie-right p,
#movie-left p{
    color:#fff;
    cursor:pointer;
}
#movie-right{
    position: absolute;
    right:0;
    display: none;
    height: 103px;
    font-size: 55px;
    padding: 7px;
    text-align: center;
    width:50px;
    background: #ff7900;
    top: 50%;
    -ms-transform: translate(0px, -50%); /* IE 9 */
    -webkit-transform: translate(0px, -50%); /* Safari */
    transform: translate(0px, -50%);
}
@media (min-width: 768px) {
    .movie-content{
        width: 80%;
        max-width:none;
    }
    #movie-right,
    #movie-left{
        display:block
    }
}


@media (min-width: 768px) {
.col-sm-18 {
        width: 12.5%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-18 {
        width: 12.5%;
        float: left;
    }
	
	#overlay-close{
		position: fixed;
		z-index: 900000;
		background-color: #fff;
		right: 9%;
		padding: 10px;
		top: 8%;
	}
	.article-popup {
		width: 85%;
	}
	
	.article-popup-date {
		width:85%;
	}
	.article-popup-header img{
		height: 100%;
		-ms-transform: rotate(-0); /* IE 9 */
		-webkit-transform: rotate(-0); /* Safari */
		transform: rotate(-0);
	}
}
@media (min-width: 1200px) {
    .col-lg-18 {
        width: 12.5%;
        float: left;
    }
}

